toolzerhub API Docs

Get FIFA World Cup key players (v1)

Returns the key players of the FIFA World Cup with each one's rating and the qualifying competition it comes from. Nothing found returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/tournament/world-cup/key-players

Authorization

ApiKeyAuth
x-api-key<token>

In: header

curl -X GET "https://example.com/v1/sofascore/tournament/world-cup/key-players" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}